Bug 991683 - soprano deps
soprano deps
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: packaging-team-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-03 11:16 EDT by Sami Farin
Modified: 2014-10-09 05:00 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-09 05:00:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sami Farin 2013-08-03 11:16:18 EDT
Description of problem:
"yum update soprano" is too hard for yum

ERROR with transaction check vs depsolve:
soprano(x86-64) = 2.9.0-1.fc17 is needed by (installed) soprano-devel-2.9.0-1.fc17.x86_64
Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&version=rawhide&component=yum


Version-Release number of selected component (if applicable):
3.4.3-54.fc18

How reproducible:

Steps to Reproduce:
1. yum update soprano
2.
3.

Actual results:
does not fetch -devel package

Expected results:


Additional info:
Comment 1 Fedora End Of Life 2013-09-16 11:00:16 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Valentina Mukhamedzhanova 2014-10-09 05:00:18 EDT
Both Fedora 17 and 18 have reached end of life, closing.

Note You need to log in before you can comment on or make changes to this bug.